<!-- Linea 1 -->
<div class="row">
    <div class="col-3"></div>
    <div class="col-6">
      <div class="card border-primary center-block">
          <div class="card-header">{{titulo}}</div>
          <div class="card-body">
              <form>
                   <div class="row">
                       <div class="form-group col-sm-1"> </div>
                       <div class="form-group col-sm-10">
                           <!-- Linea 2 -->
                           <input [(ngModel)]="usuario.username" type="text" class="form-control mb-2" name="username" id="username" placeholder="Username" autofocus required>
                       </div>
                       <div class="form-group col-sm-1"> </div>
                   </div>
                   <div class="row">
                       <div class="form-group col-sm-1"> </div>
                       <div class="form-group col-sm-10">
                           <!-- Linea 2 -->
                           <input [(ngModel)]="usuario.password" type="password" class="form-control mb-2" name="password" id="password" placeholder="Password" required>
                       </div>
                       <div class="form-group col-sm-1"> </div>
                   </div>
                   <div class="row">
                       <div class="form-group col-sm-1"> </div>
                       <div class="form-group col-sm-10">
                           <!-- Linea 3 -->
                           <button (click)="login()" type="submit" class="btn btn-primary btn-block mb-2" style="width: 100%" value="Login">Login</button>
                       </div>
                       <div class="form-group col-sm-1"> </div>
                   </div>
              </form>
          </div>
      </div>
    </div>
    <div class="col-3"></div>
</div>

<!-- Tarea 205 -->
  <!-- Linea 1: Crear la plantilla del login -->

<!-- Tarea 211 -->
  <!-- Linea 2: Mapear los campos del login a la clase Usuario con ngmodel -->
  <!-- Linea 3: Agregar al boton el evento click() haciendo referencia al metodo login() -->
